Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154148 - FC4/Rawhide build failure
Summary: FC4/Rawhide build failure
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-XML-LibXSLT
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Zing
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/extras/devel...
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-07 19:19 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-11 23:31:40 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2005-04-07 19:19:49 UTC
Just to make sure you're aware of this, FC4 (x86_64) build fails:
http://fedoraproject.org/extras/development/build-logs/x86_64/perl-XML-LibXSLT-1.57-3.log

Comment 1 Zing 2005-04-09 09:06:55 UTC
looks like i386 died also... :P

tests succeed in a recent local mach i386 build root (probably libxml2-2.6.19
fixed the invalid pointer?).  requesting rebuild in wiki.

upstream notified of gcc4 warnings.

Comment 2 Ville Skyttä 2005-04-09 10:35:29 UTC
FYI, I tested downgrading libxml2 to 2.6.17-6 included in FC4t1 and rebuilt this
on i386 -> success, ditto with 2.6.19.  It's of course possible that whatever is
fixed in libxml2 2.6.19 affects x86_64 only, we'll see.

Comment 3 Zing 2005-04-11 23:31:40 UTC
build passed.


Note You need to log in before you can comment on or make changes to this bug.